app-download-wrapper {
    width: 100%;
}

.app-download-top, .app-download-content {
    background-color: #f4f4f4;
    border-bottom: 1px solid #d5d1d2;
}

.app-download-top>div {
    max-width: 341px;
}

.app-download-top>div, .app-download-content>div {
    margin: 0 auto;
}

.app-download-top {
    padding: 10px 17px;
}

.app-download-top img {
    width: 11px;
    display: inline-block;
    margin-right: 17px;
}

.app-download-top p {
    display: inline-block;
}

.app-download-content {
    padding: 10px;
}

.app-download-content>div {
    max-width: 355px;
}

.app-download-content img {
    display: inline-block;
    width: 65px;
}

.download-content_title {
    display: inline-block;
    max-width: 170px;
    margin-left: 5px;
    vertical-align: top;
}

.download-content_title p:first-child {
    font-size: 18px;
    line-height: 1.2;
}

.download-content_title p:last-child {
    font-size: 15px;
    opacity: .5;
    margin-top: 8px;
}

.download-content_btn {
    margin-top: 25px;
    float: right;
}

.download-content_btn a {
    padding: 12px 10px;
    background-color: #ba2038;
    border-radius: 4px;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 0.3px;
}


@media (max-width: 320px) {
    .app-download-top img {
        margin-right: 13px;
    }

    .download-content_title {
        max-width: 132px;
    }

    .download-content_title p:first-child {
        font-size: 15px;
    }

    .download-content_title p:last-child {
        font-size: 13px;
        margin-top: 16px;
    }
}